 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 998px;
}

.u-section-1 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-1 .u-text-2 {
  width: 778px;
  margin: 22px auto 0;
}

.u-section-1 .u-list-1 {
  margin-top: 37px;
  margin-bottom: 51px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 666px;
  grid-auto-columns: calc(33.3333% - 13.3333px);
  grid-gap: 20px;
}

.u-section-1 .u-image-1 {
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: url("images/P1010730.jpg");
  background-position: 35.77% 50%;
  background-size: cover;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-group-1 {
  min-height: 77px;
  height: auto;
  margin: 246px 0 0;
}

.u-section-1 .u-container-layout-2 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-1 .u-text-3 {
  transition-duration: 0.5s;
  font-size: 1.25rem;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  font-weight: 500;
  margin: 0;
}

.u-section-1 .u-image-2 {
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: url("images/20250201_235010.jpg");
  background-position: 50% 46.76%;
  background-size: cover;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-group-2 {
  min-height: 77px;
  height: auto;
  margin: 246px 0 0;
}

.u-section-1 .u-container-layout-4 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-1 .u-text-4 {
  transition-duration: 0.5s;
  font-size: 1.25rem;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  font-weight: 500;
  margin: 0;
}

.u-section-1 .u-image-3 {
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: url("images/P1010726.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1 .u-container-layout-5 {
  padding: 0;
}

.u-section-1 .u-group-3 {
  min-height: 77px;
  height: auto;
  margin: 246px 0 0;
}

.u-section-1 .u-container-layout-6 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-1 .u-text-5 {
  transition-duration: 0.5s;
  font-size: 1.25rem;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  font-weight: 500;
  margin: 0;
}

.u-section-1 .u-image-4 {
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: url("images/P1010513.jpg");
  background-position: 50% 37.03%;
  background-size: cover;
}

.u-section-1 .u-container-layout-7 {
  padding: 0;
}

.u-section-1 .u-group-4 {
  min-height: 77px;
  height: auto;
  margin: 246px 0 0;
}

.u-section-1 .u-container-layout-8 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-1 .u-text-6 {
  transition-duration: 0.5s;
  font-size: 1.25rem;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  font-weight: 500;
  margin: 0;
}

.u-section-1 .u-image-5 {
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: url("images/20250201_13223611.jpg");
  background-position: 50% 67.33%;
  background-size: cover;
}

.u-section-1 .u-container-layout-9 {
  padding: 0;
}

.u-section-1 .u-group-5 {
  min-height: 77px;
  height: auto;
  margin: 246px 0 0;
}

.u-section-1 .u-container-layout-10 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-1 .u-text-7 {
  transition-duration: 0.5s;
  font-size: 1.25rem;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  font-weight: 500;
  margin: 0;
}

.u-section-1 .u-image-6 {
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: url("images/IMG-20250331-WA0002.jpg");
  background-position: 50% 74.54%;
  background-size: cover;
}

.u-section-1 .u-container-layout-11 {
  padding: 0;
}

.u-section-1 .u-group-6 {
  min-height: 77px;
  height: auto;
  margin: 246px 0 0;
}

.u-section-1 .u-container-layout-12 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-1 .u-text-8 {
  transition-duration: 0.5s;
  font-size: 1.25rem;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  font-weight: 500;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1006px;
  }

  .u-section-1 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    width: 738px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.3333px));
    min-height: 548px;
    grid-auto-columns: calc(33.333333333333336% - 13.3333px);
  }

  .u-section-1 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-1 .u-group-2 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-1 .u-group-3 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-1 .u-group-4 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-1 .u-group-5 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-1 .u-group-6 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    width: 720px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9.999975px));
    min-height: 964px;
    grid-auto-columns: calc(50% - 9.999975px);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    width: 540px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 949px;
    grid-auto-columns: calc(50% - 10px);
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2386px;
  }

  .u-section-1 .u-text-1 {
    line-height: 1.4;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    line-height: 1.1;
    margin-top: 21px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-list-1 {
    margin-top: 39px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1811px;
    grid-auto-columns: calc(100% + 0px);
  }
}

.u-section-1 .u-text-5,
.u-section-1 .u-text-5:before,
.u-section-1 .u-text-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 :hover > .u-container-layout .u-text-5 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .hover > .u-container-layout .u-text-5 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .u-text-3,
.u-section-1 .u-text-3:before,
.u-section-1 .u-text-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 :hover > .u-container-layout .u-text-3 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .hover > .u-container-layout .u-text-3 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .u-text-4,
.u-section-1 .u-text-4:before,
.u-section-1 .u-text-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 :hover > .u-container-layout .u-text-4 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .hover > .u-container-layout .u-text-4 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .u-text-6,
.u-section-1 .u-text-6:before,
.u-section-1 .u-text-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 :hover > .u-container-layout .u-text-6 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .hover > .u-container-layout .u-text-6 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-4475-24:not([data-block-selected]):not([data-cell-selected]),
.u-block-4475-24:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-4475-24:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-4475-24:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-4475-24:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-4475-25:not([data-block-selected]):not([data-cell-selected]),
.u-block-4475-25:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-4475-25:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-4475-25:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-4475-25:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-4475-50:not([data-block-selected]):not([data-cell-selected]),
.u-block-4475-50:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-4475-50:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-4475-50:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-4475-50:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-4475-35:not([data-block-selected]):not([data-cell-selected]),
.u-block-4475-35:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-4475-35:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-4475-35:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-4475-35:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-4475-34:not([data-block-selected]):not([data-cell-selected]),
.u-block-4475-34:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-4475-34:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-4475-34:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-4475-34:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-4475-51:not([data-block-selected]):not([data-cell-selected]),
.u-block-4475-51:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-4475-51:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-4475-51:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-4475-51:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-4475-56:not([data-block-selected]):not([data-cell-selected]),
.u-block-4475-56:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-4475-56:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-4475-56:not([data-block-selected]):not([data-cell-selected]).u-block-4475-56:not([data-block-selected]):not([data-cell-selected]).u-block-4475-56:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-section-1 .u-text-2:not([data-block-selected]):not([data-cell-selected]),
.u-section-1 .u-text-2:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-1 .u-text-2:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-1 .u-text-2:not([data-block-selected]):not([data-cell-selected]).u-section-1 .u-text-2:not([data-block-selected]):not([data-cell-selected]).u-section-1 .u-text-2:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-4475-68:not([data-block-selected]):not([data-cell-selected]),
.u-block-4475-68:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-4475-68:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-4475-68:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: rgba(var(---r),var(---g),var(---b),0) !important;
  text-shadow: rgba(var(---r),var(---g),var(---b),0) !important;
}

.u-block-4475-68:not([data-block-selected]):not([data-cell-selected]) {
  border-color: transparent !important;
}

.u-container-layout.hover .u-block-4475-68:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: rgba(var(---r),var(---g),var(---b),0) !important;
  text-shadow: rgba(var(---r),var(---g),var(---b),0) !important;
}

.u-block-4475-68:not([data-block-selected]):not([data-cell-selected]) {
  border-color: transparent !important;
}

.u-block-4475-59:not([data-block-selected]):not([data-cell-selected]),
.u-block-4475-59:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-4475-59:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-4475-59:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-4475-59:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-4475-65:not([data-block-selected]):not([data-cell-selected]),
.u-block-4475-65:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-4475-65:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-4475-65:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-4475-65:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-4475-71:not([data-block-selected]):not([data-cell-selected]),
.u-block-4475-71:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-4475-71:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-4475-71:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-4475-71:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-4475-77:not([data-block-selected]):not([data-cell-selected]),
.u-block-4475-77:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-4475-77:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-4475-77:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-4475-77:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-4475-66:not([data-block-selected]):not([data-cell-selected]),
.u-block-4475-66:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-4475-66:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-4475-66:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-4475-66:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-section-1 .u-text-1:not([data-block-selected]):not([data-cell-selected]),
.u-section-1 .u-text-1:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-1 .u-text-1:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-section-1 .u-text-1:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-section-1 .u-text-1:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-4475-72:not([data-block-selected]):not([data-cell-selected]),
.u-block-4475-72:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-4475-72:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-4475-72:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-4475-72:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-4475-78:not([data-block-selected]):not([data-cell-selected]),
.u-block-4475-78:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-4475-78:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-4475-78:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-4475-78:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-section-1 .u-sheet-1:not([data-block-selected]):not([data-cell-selected]),
.u-section-1 .u-sheet-1:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-1 .u-sheet-1:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-section-1 .u-sheet-1:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-section-1 .u-sheet-1:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-4475-73:not([data-block-selected]):not([data-cell-selected]),
.u-block-4475-73:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-4475-73:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-4475-73:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-4475-73:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-4475-70:not([data-block-selected]):not([data-cell-selected]),
.u-block-4475-70:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-4475-70:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-4475-70:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: rgba(var(---r),var(---g),var(---b),0) !important;
  text-shadow: rgba(var(---r),var(---g),var(---b),0) !important;
}

.u-block-4475-70:not([data-block-selected]):not([data-cell-selected]) {
  border-color: transparent !important;
}

.u-container-layout.hover .u-block-4475-70:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: rgba(var(---r),var(---g),var(---b),0) !important;
  text-shadow: rgba(var(---r),var(---g),var(---b),0) !important;
}

.u-block-4475-70:not([data-block-selected]):not([data-cell-selected]) {
  border-color: transparent !important;
}

.u-block-4475-69:not([data-block-selected]):not([data-cell-selected]),
.u-block-4475-69:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-4475-69:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-4475-69:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: rgba(var(---r),var(---g),var(---b),0) !important;
  text-shadow: rgba(var(---r),var(---g),var(---b),0) !important;
}

.u-block-4475-69:not([data-block-selected]):not([data-cell-selected]) {
  border-color: transparent !important;
}

.u-container-layout.hover .u-block-4475-69:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: rgba(var(---r),var(---g),var(---b),0) !important;
  text-shadow: rgba(var(---r),var(---g),var(---b),0) !important;
}

.u-block-4475-69:not([data-block-selected]):not([data-cell-selected]) {
  border-color: transparent !important;
}

.u-block-4475-84:not([data-block-selected]):not([data-cell-selected]),
.u-block-4475-84:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-4475-84:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-4475-84:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-4475-84:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-4475-89:not([data-block-selected]):not([data-cell-selected]),
.u-block-4475-89:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-4475-89:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-4475-89:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-4475-89:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-4475-75:not([data-block-selected]):not([data-cell-selected]),
.u-block-4475-75:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-4475-75:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-4475-75:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: rgba(var(---r),var(---g),var(---b),0) !important;
  text-shadow: rgba(var(---r),var(---g),var(---b),0) !important;
}

.u-block-4475-75:not([data-block-selected]):not([data-cell-selected]) {
  border-color: transparent !important;
}

.u-container-layout.hover .u-block-4475-75:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: rgba(var(---r),var(---g),var(---b),0) !important;
  text-shadow: rgba(var(---r),var(---g),var(---b),0) !important;
}

.u-block-4475-75:not([data-block-selected]):not([data-cell-selected]) {
  border-color: transparent !important;
}

.u-block-4475-80:not([data-block-selected]):not([data-cell-selected]),
.u-block-4475-80:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-4475-80:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-4475-80:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: rgba(var(---r),var(---g),var(---b),0) !important;
  text-shadow: rgba(var(---r),var(---g),var(---b),0) !important;
}

.u-block-4475-80:not([data-block-selected]):not([data-cell-selected]) {
  border-color: transparent !important;
}

.u-container-layout.hover .u-block-4475-80:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: rgba(var(---r),var(---g),var(---b),0) !important;
  text-shadow: rgba(var(---r),var(---g),var(---b),0) !important;
}

.u-block-4475-80:not([data-block-selected]):not([data-cell-selected]) {
  border-color: transparent !important;
}

.u-block-4475-85:not([data-block-selected]):not([data-cell-selected]),
.u-block-4475-85:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-4475-85:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-4475-85:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: rgba(var(---r),var(---g),var(---b),0) !important;
  text-shadow: rgba(var(---r),var(---g),var(---b),0) !important;
}

.u-block-4475-85:not([data-block-selected]):not([data-cell-selected]) {
  border-color: transparent !important;
}

.u-container-layout.hover .u-block-4475-85:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: rgba(var(---r),var(---g),var(---b),0) !important;
  text-shadow: rgba(var(---r),var(---g),var(---b),0) !important;
}

.u-block-4475-85:not([data-block-selected]):not([data-cell-selected]) {
  border-color: transparent !important;
}

.u-block-4475-90:not([data-block-selected]):not([data-cell-selected]),
.u-block-4475-90:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-4475-90:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-4475-90:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: rgba(var(---r),var(---g),var(---b),0) !important;
  text-shadow: rgba(var(---r),var(---g),var(---b),0) !important;
}

.u-block-4475-90:not([data-block-selected]):not([data-cell-selected]) {
  border-color: transparent !important;
}

.u-container-layout.hover .u-block-4475-90:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: rgba(var(---r),var(---g),var(---b),0) !important;
  text-shadow: rgba(var(---r),var(---g),var(---b),0) !important;
}

.u-block-4475-90:not([data-block-selected]):not([data-cell-selected]) {
  border-color: transparent !important;
}

.u-section-1 .u-text-7,
.u-section-1 .u-text-7:before,
.u-section-1 .u-text-7 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 :hover > .u-container-layout .u-text-7 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .hover > .u-container-layout .u-text-7 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .u-text-8,
.u-section-1 .u-text-8:before,
.u-section-1 .u-text-8 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 :hover > .u-container-layout .u-text-8 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .hover > .u-container-layout .u-text-8 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-4475-133:not([data-block-selected]):not([data-cell-selected]),
.u-block-4475-133:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-4475-133:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-4475-133:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-4475-133:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-4475-138:not([data-block-selected]):not([data-cell-selected]),
.u-block-4475-138:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-4475-138:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-4475-138:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-4475-138:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}